App.order_queue_station = App.cable.subscriptions.create("OrderQueueStationChannel", {
  connected: function() {},

  disconnected: function() {},

  received: function(message) {                 
    alert(message);
  },

  order: function(message) {    
    return this.perform('order', {
      message: message
    });
  }
});

// $(function(){
// 	$("#submit_order").on('click', function(event) {     
// 		  var orderData=$("#new_order").serializeObject();      		    
// 	    App.order_station.order(orderData);      
// 	    //orderData='';
// 	    return event.preventDefault();  
// 	});
// });
